Error once system upgraded to new version of SVN

If reporting a bug with the Agent Git or Agent SVN plug-ins please post the details here. Please do not post questions here.
Post Reply
dnicoll
Posts: 6
Joined: Thu May 24, 2012 2:08 pm

Error once system upgraded to new version of SVN

Post by dnicoll » Wed Jul 03, 2013 7:05 pm

I just upgraded to versions 1.8.0 of TortoiseSVN, which is based off of Subversion 1.8.0. Now, when I start PowerBuilder, i get these error messages:


Agent SVN Error: svn: E155021: This client is too old to work with the working copy at
---------- Source Control
Adding selected items to source control...
Agent SVN Error: svn: E155021: This client is too old to work with the working copy at
Nonspecific Error Performing SccAdd()
Agent SVN Error: svn: E155021: This client is too old to work with the working copy at
Agent SVN Status: File Name: 'ctrk.pbt' Status: 1
Failed to add c:\users\dnicoll\ctrk\pbl\ctrk.pbt
Operation Completed
---------- Done Source Control

jussij
Site Admin
Posts: 2516
Joined: Fri Aug 13, 2004 5:10 pm

Post by jussij » Wed Jul 03, 2013 11:20 pm

Assuming you have installed the software here:

Code: Select all

C:\Program Files\AgentSVN\
What you will need to do is the following:

1) Download a matching client from here: http://sourceforge.net/projects/win32svn/

2) Rename this folder to Subversion_old:

Code: Select all

C:\Program Files\AgentSVN\Subversion
3) Install the client from step 1 into this loacation:

Code: Select all

C:\Program Files\AgentSVN\Subversion
4) After the install make sure this file exists:

Code: Select all

C:\Program Files\AgentSVN\Subversion\bin\svn.exe
Thanks for the feedback. I will update the installer to suit.

Cheers Jussi

Post Reply
kuchnie warszawa opinie

Who is online

Users browsing this forum: No registered users and 2 guests